/* TABS */
#adminTabs{
	width: 100%;
	min-height: 400px;
}
#adminTabs a:link{
	text-decoration: none;
	color: #1658A6;
}


/*label, input { display:block; margin-bottom:5px;  margin-left:5px; }*/
label, input {margin-bottom:5px; margin-left:5px;}
input.text { margin-bottom:5px; padding: .4em; }
select.text { margin-bottom:5px; margin-left:5px; width:84%; padding: .4em; }
fieldset { padding:3; border:1; margin-top:3px; }
textarea { margin-bottom:5px; width:90%; padding: .4em; }

td.field input {margin-bottom:3px; padding: .2em; width: 240px; }
td.field select { margin-bottom:3px; margin-left:5px; width: 255px; padding: .2em; }

div#conf-contain { width: 100%; margin: 5px 0; }
div#conf-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#conf-contain table td, div#conf-contain table th { border: 1px solid #eee; padding: .6em 5px; text-align: left; }
div#event-contain { width: 100%; margin: 5px 0; }
div#event-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#event-contain table td, div#conf-contain table th { border: 1px solid #eee; padding: .6em 5px; text-align: left; }

div.tabTable-contain { width: 90%; margin: 5px 0; }
div.tabTable-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div.tabTable-contain table td, div#conf-contain table th { border: 1px solid #eee; padding: .6em 5px; text-align: left; }


.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
.error  { color: red; background-color: transparent; font-weight: bold }
.errorTip  { color: red; background-color: transparent; font-weight: bold }
.datahighlight { background-color: #C4E9F2 !important;}
.registrationEvents { border-bottom: 1px solid #CCCCCC; }

.infoMsg, .successMsg, .warningMsg, .errorMsg, .validationMsg {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.infoMsg {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/PNG/info.png');
}
.successMsg {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../../images/PNG/success.png');
}
.warningMsg {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/PNG/warning.png');
}
.errorMsg {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/PNG/error.png');
}

/* Login Page */
.messagebox{
	position:absolute;
	width:100px;
	margin-left:30px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
	font-size:11px;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	color:#008000;

}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	color:#CC0000;
}

/* UPPERCASE */
.uppercase {
	text-transform: uppercase;
}

/* LOWERCASE */
.lowercase {
	text-transform: lowercase;
}

#ui-datepicker-div { display: none; } 

tr.alt td {
	background: #F7F7F7;
}

tr.over td {
	/*background: #bcd4ec;*/
	background: #fbf8e9;
}

.roundedTableEmpl {
	background-color:#E6EDE4;
	border: solid #ccc 1px;
	width:400px; 
	height: 350px;
	margin:2em auto;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 1px #ccc; 
	-moz-box-shadow: 0 1px 1px #ccc; 
	box-shadow: 0 1px 1px #ccc;
	text-align: left;
}

.editHover{
	background-color: #E8F3FF;
}

.editBox{
	width: 326px;
	min-height: 20px;
	padding: 10px 15px;
	background-color: #fff;
	border: 2px solid #E8F3FF;
}
.btnSave, .btnCancel{
	padding: 6px 30px 6px 75px;
}

.block{
	float: left;
	margin: 20px 0;
}

.contentBlock {
	display:block; 
	overflow:auto;
	/*border: 1px solid #A4A4A4;*/
	margin: 10px 0px;
	padding: 10px 10px 10px 10px;
	
}

.headingStyle {
	background-color: #E2F1ED; 
	padding: 3px; 
	font-size: 12px;
	font-weight: bold;
}


/*
####################################
#CSS Definitions for Register buttons
######################################
*/

input.registerBtn{
	position: absolute;
	bottom: 0px;
	margin: 0px 0px 5px 70px;
    padding: 3px 2px;
    outline: 0px none;
    display: block;    
    background: -moz-linear-gradient(90deg, rgb(0, 82, 175) 0%, rgb(33, 185, 241) 100%) repeat scroll 0% 0% rgb(0, 130, 221);
    border-style: solid;
    border-width: 1px;
    border-color: rgb(3, 4, 4);
    border-radius: 4px 4px 4px 4px;
    transition: box-shadow 0.3s ease 0s;
}

input.registerBtn.blue{
	color:#fff;
	background:#0052af;
	font-size:12px;
	width:60px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#21b9f1",endColorstr="#0052af");
	background:-ms-linear-gradient(top,#21b9f1,#0052af);
	background:-webkit-gradient(linear,left top,left bottom,from(#21b9f1),to(#0052af));
	background:-moz-linear-gradient(top,#21b9f1,#0052af);
	-webkit-transition:box-shadow 0.3s ease;
	-moz-transition:box-shadow 0.3s ease;
	-o-transition:box-shadow 0.3s ease;
	transition:box-shadow 0.3s ease;
	text-transform:capitalize;
	text-align:center;
	text-decoration: none;
}
input.registerBtn.blue:hover{
	color:#fff;
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0052af",endColorstr="#21b9f1");
	background:none repeat scroll 0 0 #208BFF;
	-moz-box-shadow:0px 1px 6px #999;
	-webkit-box-shadow:0px 1px 6px #999;
	box-shadow:0px 1px 6px #999;
	cursor:pointer;
}

/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* color styles 
---------------------------------------------- */

/* black */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */
.rosy {
	color: #fae7e9;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
.pink {
	color: #feeef5;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

ul.tiles {
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
    display:block; 
	overflow:auto;
}

ul.tiles li.tile {
    border: 1px solid rgb(158, 158, 158);
    border-radius: 4px 4px 4px 4px;
    border-left: 1px solid rgb(158, 158, 158);
    border-right: 1px solid rgb(158, 158, 158);
    float: left;
    margin: 10px;
    padding-top: 5px;
    width: 200px;
    min-height: 125px;
    border-width: 1px;
    text-align: center;
    background: #dddddd;
    background: #ffffff;
    background-image: url(../../images/cityImage.png);
	background-repeat:no-repeat;
	position: relative;
	font-size: 10px;
}

.registerConfAddHeader {
	font-size: 11px;
	color: #9A272D;
	font-weight: bold;
}

.roundedTableSmall {
	color: #000000;
	background-color:#ededed;
	width:160px;
	margin:2em auto;
	padding:5px 5px 5px 5px;
	border: 1px solid #a7a6a6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px #ccc; 
	-moz-box-shadow: 0 1px 1px #ccc; 
	box-shadow: 0 1px 1px #ccc;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ededed");
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ffffff', endColorstr='#ededed');
	background:-ms-linear-gradient(top,#ffffff,#ededed);
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ededed));
	background:-moz-linear-gradient(top,#ffffff,#ededed);
	background:-o-linear-gradient(top,#ffffff,#ededed);
	-webkit-transition:box-shadow 0.3s ease;
	-moz-transition:box-shadow 0.3s ease;
	-o-transition:box-shadow 0.3s ease;
	transition:box-shadow 0.3s ease;
	text-align: left;
	vertical-align: top;
}

.roundedTableSmall thead td {
	border-bottom: 1px solid #dbdbdb;
	color: #0065A4;
	font-size: 14px;
	font-weight: bold;
}

.roundedTableSmall tbody td {
	color: #000;
	font-size: 12px;
	padding-top: 10px;
}

.legendSmallBox {
	width: 20px; height: 20px; border: 1px solid; float: left; white-space:nowrap;
}

ul {
    list-style-type: square;
}

ul > li {
    color: #0065A4;
}

ul > li > span {
    color: black;
}

.slider-outer {
    width: 94px;
    height: 28px;
    overflow: hidden;
}
.slider {
    background: url('../../images/itoggle.png') 0 -28px;
    width: 147px;
    height: 28px;
}

/*********************************
* List Grid View Toggle
*********************************/

@import url(http://fonts.googleapis.com/css?family=Varela+Round);

.clear{clear: both;}
.grid, .list, .floor{
	border-radius: 3px;
	width: 15px; 
	height:15px; 
	margin-left: 10px; 
	float: left; 
	cursor:  pointer; 
	padding: 5px; 
}

.grid{background: url(../../images/list-grid-view/grid.png) 50% no-repeat;}
.grid:hover{background: #7eb800 url(../../images/list-grid-view/gridw.png) 50% no-repeat;}
.grid-active{ background: #039fd3 url(../../images/list-grid-view/gridw.png) 50% no-repeat; }

.list{background:  url(../../images/list-grid-view/list.png) 50% no-repeat;}
.list:hover{background: #7eb800 url(../../images/list-grid-view/listw.png) 50% no-repeat;}
.list-active{background: #039fd3 url(../../images/list-grid-view/listw.png) 50% no-repeat;}

.floor{background:  url(../../images/list-grid-view/floorplan.png) 50% no-repeat;}
.floor:hover{background: #7eb800 url(../../images/list-grid-view/floorplanw.png) 50% no-repeat;}
.floor-active{background: #039fd3 url(../../images/list-grid-view/floorplanw.png) 50% no-repeat;}

.prods-cnt{
	width: 950px; 
	height:auto;
	overflow: auto; 
	min-height: 400px; 
	margin: 20px auto;
	background-color: #fafafa;
	border: #ccc 1px dotted;
	padding: 5px;
}

/* Css Shadow Effect for the prod-box and prod-box-list div */
 .shadow{
    -webkit-box-shadow: 0px 0px 18px rgba(50, 50, 50, 0.31);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.31);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.31);
}

/* Grid Style */
.prod-box{
	width: 120px; 
	height: 100px;
	padding: 10px;
	background-color: #fff;
	margin: 15px;
	float: left;
}
.prod-box .boothNo:first-child{
	width: 120px;
	float: left;
	color: red;
	font: italic normal 20px georgia;
}
.prod-box h3{
	width:120px;
	height: 40px;
	float: left;
	margin: 5px 0;
	color:#888;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;	
}
.prod-box h3 a{
	text-decoration: none;
	color:#888;
	font: italic normal 14px georgia;
	font-style: italic;
}
.prod-box p{ display: none;}
.prod-box .old{
	margin-right: 20px;
	color: #be0000 !important;
	text-decoration: line-through;
}
.prod-box .price{
	width: 60px;
	height: 40px;
	display: inline; 
	float: left;
	font: italic 13px georgia;
	color: #181818;
}
.prod-box a.buy-ico{
	border-radius: 20px;
	width: 35px; height: 35px;
	float: right;
	margin: 0 5px;
	cursor: pointer;
	/*background: #039fd3 url(../../images/list-grid-view/bag-ico.png) 50%  no-repeat;*/
	background: #039fd3;
	text-align:center;
	-webkit-transition:background-color 0.3s ease-in;  
   	-moz-transition:background-color 0.3s ease-in;  
   	-o-transition:background-color 0.3s ease-in;  
   	transition:background-color 0.3s ease-in;
}
.prod-box a.buy-ico:hover{
	background-color: #7eb800;
}
.prod-box a.buy-ico{
	text-decoration: none;
	color: #fff;
	font:italic 12px georgia;
	line-height:35px;
}

/* Exhibit Details List View */
.prod-box-details-list{
	min-height: 70px;
	width: 840px;
	margin: 15px;
	padding: 10px;
	background-color: #fff;
}
.prod-box-details-list .item:first-child{
	width: 300px;
	height: 70px;
	float: left;
	padding: 10px;
	color: red;
	font: italic normal 40px georgia;
}
.prod-box-details-list .item a{
	text-decoration: none;
	padding: 0;
	color:red;
	font: italic normal 22px georgia;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.prod-box-details-list .price-cnt{ 
	width: 240px; 
	height: 70px; 
	float: left; 
	text-align: right; 
	vertical-align: top;
	margin-left: 50px;
	font: italic 20px georgia;
	color: #181818;
	display: inline;
}
.prod-box-details-list .action-cnt{ 
	width: 200px; 
	height: 70px; 
	float: right; 
	text-align: right; 
	vertical-align: top;
	margin-right: 10px; 
}

/* List View Style */
.prod-box-list{
	height: 100px;
	width: 840px;
	margin: 15px;
	padding: 10px;
	background-color: #fff;
}
.prod-box-list .boothNo:first-child{
	width: 220px;
	height: 100px;
	float: left;
	padding: 10px;
	color: red;
	font: italic normal 40px georgia;
}
.prod-box-list .contact{
	width:400px;
	float: left;
}
.prod-box-list h3 a{
	text-decoration: none;
	padding: 0;
	margin: 0 10px 0 50px;
	color:#3c2e25;
	font: italic normal 22px georgia;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.prod-box-list p{
	color: #888;
	margin: 10px 10px 10px 50px;
	font: italic 13px  georgia;
	line-height: 20px;
}
.prod-box-list .price-cnt{ 
	width: 85px; 
	height: 100px; 
	float: right; 
	text-align: right; 
	vertical-align: top;
	margin-right: 10px; 
}

.prod-box-list .old{	
	color: #be0000 !important; 
	float: right;	
	font-style: 18px;
	text-decoration: line-through;
}
.prod-box-list .price{ 
	font: italic 20px georgia;
	color: #181818;
	display: inline;
}

.prod-box-list a.buy-ico{
	border-radius: 5px;
	width: 85px; 
	height: 20px;
	padding: 5px 5px 5px 10px;
	float: right;
	margin: 5px;
	cursor: pointer;
	background: #039fd3 url(../../images/list-grid-view/bag-ico.png) 5% 50%  no-repeat;
	-webkit-transition:background-color 0.3s ease-in;  
   	-moz-transition:background-color 0.3s ease-in;  
   	-o-transition:background-color 0.3s ease-in;  
   	transition:background-color 0.3s ease-in;
}
/*.prod-box-list .buy-ico:before{content: "More Details";	line-height: 22px;  }*/
.prod-box-list a.buy-ico:hover{	background-color: #7eb800;}
.prod-box-list a.buy-ico{
	text-decoration: none;
	color: #fff;
	font:italic 16px georgia;
}

/***********************
* Filter form input box
***********************/

.filterform {
	font-size:12px;
	display:block;
}
.filterform input {
	border:1px solid #ccc;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	width: 200px;
}

.highlight { color: #f00; }

#subNavlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
	border-right: 1px solid #000000;
}

#subNavlist li a {
	text-decoration: none;
}

/***********************
* Css for countdown clock
***********************/

#countdown-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 30px;
}

#countdown-caption {
	flex: 40;
	-ms-flex: 40;
	-webkit-flex: 40;
	text-align: center;	
	font-weight: bold;
	font-size: 140%;
	padding-top: 32px;
}

#conference-countdown {
	flex: 60;
	-ms-flex: 60;
	-webkit-flex: 60;
	transform: scale(.54);
	-ms-transform: scale(.54);
	-webkit-transform: scale(.54);
	-o-transform: scale(.54);
	-moz-transform: scale(.54);
}

#countdown-disclaimer {
	margin-left: 8%;
	margin-right: 20%;
}

